html,body,div,table,caption,tbody,tfoot,thead,tr,th,td,span,object,iframe,applet,h1,h2,h3,h4,h5,h6,p,pre,blockquote,a,abbr,acronym,address,cite,code,del,dfn,em,font,img,b,u,i,center,strike,strong,big,small,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,ins,kbd,q,s,samp{border:0;font-size:100%;color:inherit;background:transparent;margin:0;padding:0}
th,td{text-align:center;vertical-align:baseline}
table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
html{border:0;color:inherit;background:transparent;margin:0;padding:0}
body{border:0;text-align:center;font-size:11px;font-weight:400;color:#999;background:url(gifs/_backgroundmain.gif);margin:20px 10px 60px 0;padding:0}
form{display:inline;color:inherit;background:transparent;margin:0;padding:0}

	/* div boxes */

div.all{background:url(gifs/_pagebackground.gif);text-align:left;width:1170px;border:0;color:inherit;margin:0 auto;padding:0}
div.allbulk1800px{background:url(gifs/_pagebackgroundbulk1800px.gif);text-align:left;width:1800px;border:0;color:inherit;margin:0 auto;padding:0}
div.allbulk1200px{background:url(gifs/_pagebackgroundbulk1200px.gif);text-align:left;width:1200px;border:0;color:inherit;margin:0 auto;padding:0}
div.header{text-align:center;width:1170px;height:162px;border:0;color:inherit;background:url(gifs/_mainhdr.gif);position:relative;z-index:200;margin:0;padding:0}
div.headerwide{text-align:center;width:1170px;height:162px;border:0;color:inherit;background:url(gifs/_mainhdr2.gif);position:relative;z-index:200;margin:0;padding:0}
div.divbody728{text-align:left;width:728px;border:0;position:relative;color:inherit;background:transparent;margin:0 54px 0 46px;padding:0}
div.allwide{background:#FFF;text-align:left;width:1170px;border:0;color:inherit;margin:0 auto;padding:0}
div.headerlinks{width:1170px;border:0;color:inherit;position:relative;background:transparent;z-index:500;margin:0;padding:0}
div.headertext{width:728px;text-align:center;border:0;color:inherit;position:absolute;background:transparent;z-index:600;padding:22px 0 0 204px}
div.icon{width:170px;height:100px;border:0;color:inherit;background:url(gifs/_logo.gif) no-repeat 0 0;margin:20px 0;padding:0}
div.divider{width:728px;height:1px;border:0;color:inherit;background:url(gifs/_divgray.gif);margin:0;padding:0}
div.dividerdash{width:728px;height:1px;border:0;color:inherit;background:url(gifs/_divider_gray_dashed_728pix.gif);margin:0;padding:0}
div.dividerw{width:1000px;height:1px;border:0;color:inherit;background:url(gifs/_divgray.gif);margin:0;padding:0}
div.dividerdashw{width:1000px;height:1px;border:0;color:inherit;background:url(gifs/_divider_gray_dashed_1000pix.gif);margin:0;padding:0}
div.dashdiv500px{width:500px;height:1px;border:0;color:inherit;background:url(gifs/_dividerdash500px.gif);margin:16px 0;padding:0}
div.div500px{width:500px;height:1px;border:0;color:inherit;background:url(gifs/_divgray.gif);margin:16px 0;padding:0}
div.rightrule{width:136px;height:1px;border:0;color:inherit;background:url(gifs/_divgray.gif);margin:0;padding:0}
div.copyr{width:370px;height:55px;border:0;color:inherit;background:url(gifs/_copyright.gif);margin:30px 0 30px 160px;padding:0}
div.copyrw{width:370px;height:55px;border:0;color:inherit;background:url(gifs/_copyright.gif);margin:30px 0 30px 400px;padding:0}
div.space10px{width:1px;height:10px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.space20px{width:1px;height:20px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.space40px{width:1px;height:40px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.space60px{width:1px;height:60px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.space80px{width:1px;height:80px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.space100px{width:1px;height:100px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.icon{width:170px;height:100px;border:0;color:inherit;background:url(gifs/_logo.gif) no-repeat 0 0;margin:34px 0;padding:0}
div.slideshow{width:828px;height:328px;border:0;position:relative;color:inherit;background:transparent;z-index:1;margin:-4px 0 0;padding:0}
div.mainimage{width:828px;height:328px;border:0;position:relative;color:inherit;background:transparent;z-index:1;margin:0;padding:0}
div.logo{width:170px;text-align:left;color:inherit;background:transparent;margin:38px 0 0;padding:0}
div.rightbanner{text-align:right;width:728px;border:0;color:inherit;background:transparent;margin:40px 0 10px;padding:0}
div#copyright{width:828px;height:328px;top:182px;border:0;z-index:2;color:inherit;background:url(gifs/_overlay.gif);position:absolute}
div.adboxleftbar{width:156px;height:620px;text-align:center;border:0;position:relative;color:inherit;background:transparent;margin:260px 0 0;padding:0 0 0 10px}
div.columnright{width:136px;text-align:right;border:0;color:inherit;background:transparent;margin:0 0 0 -60px;padding:0 0 0 77px}
div.rightbarspacer1{width:136px;height:327px;text-align:center;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:0}
div.rightbarspacer2{width:136px;height:106px;text-align:center;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.searchblock{width:136px;height:460px;text-align:center;border:0;color:inherit;background:#666;margin:0;padding:0}
div.searchblock2{width:136px;height:500px;text-align:center;border:0;color:inherit;background:#666;margin:0;padding:0}
div.searchblockblank{width:136px;height:460px;text-align:center;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.rightbarspacer3{width:136px;height:94px;text-align:center;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.rightbarspacer4{width:136px;height:30px;text-align:center;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.rightbarspacer5{width:136px;height:136px;text-align:center;border:0;color:inherit;background:transparent;margin:0;padding:80px 0 2px 0}
div.dropdownsearch{width:116px;height:22px;text-align:center;border:0;position:relative;z-index:600;margin:10px;padding:0}
div.searchphotos{border:0;text-align:center;color:inherit;background:transparent;margin:0;padding:8px 0}
div.tutorialmainimage{width:728px;border:0;text-align:center;color:inherit;background:transparent;margin:0;padding:30px 0 20px}
div.bulkimage1800px{width:1800px;border:0;text-align:center;color:inherit;background:transparent;margin:0;padding:30px 0 20px}
div.bulkimage1200px{width:1200px;border:0;text-align:center;color:inherit;background:transparent;margin:0;padding:30px 0 20px}
div.divcellspaceleft{text-align:left;width:230px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.divcellspacectr{text-align:left;width:288px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.divcellspaceright{text-align:left;width:210px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.divwidespacinglft{width:114px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.divwidespacingrt{width:120px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.divwidebodytext{width:1000px;height:auto;border:0;color:inherit;background:transparent;position:relative;margin:0;padding:10px 0 30px}
div.mainimage728{width:728px;height:auto;text-align:center;border:0;position:relative;color:inherit;background:transparent;z-index:1;margin:40px 0 20px;padding:0}
div.divleftthumbs{width:170px;height:auto;text-align:left;border:0;color:inherit;background:transparent;position:relative;z-index:100;margin:20px 0 0;padding:0}
div.widebodytext{text-align:center;width:1170px;border:0;color:inherit;background:transparent;margin:10px 0;padding:0}
div.wideimage{text-align:center;width:1000px;margin-left:85px;margin-top:60px;margin-bottom:20px;border:0;position:relative;color:inherit;background:transparent;padding:0}
div.widetblfixleft{text-align:left;width:260px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.widetblfixctr{text-align:left;width:240px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.widetblfixright{text-align:left;width:280px;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.widepgbottom{text-align:center;width:1000px;height:100px;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:0}
div.gallerytblspacer{height:140px;width:728px;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:0}
div.gallerywindow{height:147px;width:220px;border:0;color:inherit;background:transparent;position:relative;z-index:900;margin:0;padding:0}
div.text{text-align:justify;color:inherit;background:transparent}
div.ctrlinks{text-align:center;color:inherit;background:transparent}
div.copyrightblock{text-align:center;border:0;color:inherit;background:transparent;position:relative;margin:20px 0 30px;padding:0}
div.copyrightblkwide{text-align:center;border:0;color:inherit;background:transparent;margin:30px 0 20px;padding:0}
div.widepricingbtndiv{text-align:center;border:0;color:inherit;background:transparent;margin:4px 0;padding:0}
div.linkunderline,div.widepage{text-align:center;width:1170px;border:0;position:relative;color:inherit;background:transparent;z-index:100;margin:0;padding:0}
div.rightsmlogoblank,div.rightsmblank{width:80px;height:35px;text-align:left;border:0;color:inherit;background:transparent;margin:0;padding:0}
div.links,div.object{text-align:left;color:inherit;background:transparent}
div.adctrlinkstop,div.adctrlinksbottom,div.adunitlgbottom{text-align:center;border:0;color:inherit;background:transparent;margin:20px 0;padding:0}
div.bodytext{text-align:center;border:0;color:inherit;background:transparent;margin:40px 0 10px;padding:0}

	/* images */

img.headerimg{width:1170px;height:162px;vertical-align:top;border:0;margin:0;padding:0}
img.rightsmlogo{width:80px;height:44px;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:0}
img.rightsmlogo40{width:80px;height:40px;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:0}
img.imgmain{width:828px;height:328px;vertical-align:top;border:0;margin:0;padding:0}
img.lnkdivs{vertical-align:middle;border:0;line-height:20px;color:inherit;background:transparent;margin:0;padding:0 7px 0 4px}
img.bkarrowlnkdivs{vertical-align:middle;border:0;line-height:20px;color:inherit;background:transparent;margin:0;padding:0 4px 0 1px}
img.ctrlnkdivs{vertical-align:middle;border:0;color:inherit;background:transparent;margin:0;padding:0 6px 0 5px}
img.rightrule{width:136px;vertical-align:top;border:0;line-height:4px;position:relative;color:inherit;background:transparent;margin:0;padding:0}

	/* tables */

table.tableall{text-align:left;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:0}
table.main{text-align:left;width:728px;border:0;position:relative;color:inherit;background:transparent;margin:0 0 0 46px;padding:0}
table.tableleftbar{width:160px;text-align:left;border:0;color:inherit;background:transparent;margin:0;padding:0}
table.sitemaptable{width:728px;border:0;color:inherit;background:transparent;margin:0;padding:0}
table.tblsharelinks{width:500px;border:0;color:inherit;background:transparent;margin:0;padding:0}
table.listimageblock{width:728px;text-align:left;border:0;color:inherit;background:transparent;position:relative;z-index:10;margin:0;padding:0}
table.tableleftthumbs{width:120px;text-align:left;border:0;color:inherit;background:transparent;margin:0;padding:0}
table.tblclientlist{width:600px;height:auto;text-align:center;border:0;color:inherit;background:transparent;margin:10px 0 6px 68px;padding:0}
table.contact{border:0;width:728px;color:inherit;background:transparent;margin:-6px 0 0;padding:0}
table.galleryblock{width:728px;text-align:left;border:0;color:inherit;background:transparent;position:relative;z-index:900;margin:0;padding:0}
table.widedatablock{width:1000px;text-align:center;border:0;color:inherit;background:transparent;position:relative;margin:auto;padding:0}
table,tr,div.paypal{text-align:left;border:0;color:inherit;background:transparent;margin:0;padding:0}

	/* table data */

td.tdleftthumbs{text-align:center;vertical-align:middle;width:120px;height:80px;border:0;color:inherit;background:transparent;margin:0;padding:12px 0 12px 23px}
td.tdcontactdivider{width:728px;text-align:left;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:5px 0}
td.tdcontacticons{width:160px;text-align:left;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:5px 0 0}
td.tdcontacttype{width:180px;text-align:left;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:0 0 3px}
td.tdcontactinfo{text-align:left;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:0 0 3px}

table.pricingtable{border:0;width:728px;color:inherit;background:transparent;margin:0;padding:0}
td.tdcartusage{width:310px;text-align:right;vertical-align:middle;border:0;color:inherit;background:transparent;margin:0;padding:2px 0 0}
td.tdcartprice{text-align:right;vertical-align:middle;border:0;color:inherit;background:transparent;margin:0;padding:2px 0 0}
td.tdcartbutton{text-align:right;vertical-align:middle;border:0;line-height:10px;color:inherit;background:transparent;margin:0;padding:4px 0 0}
td.tdpriceheader{text-align:center;vertical-align:middle;border:0;color:inherit;background:transparent;margin:0;padding:4px 0 1px}
td.pricedivider{text-align:center;vertical-align:middle;border:0;line-height:2px;color:inherit;background:transparent;margin:0;padding:0}
td.statdata{width:150px;text-align:left;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:1px 0}
td.tdfixedcellspacing{text-align:left;vertical-align:middle;width:auto;height:1px;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdleftbarphoto{width:80px;height:300px;text-align:left;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdsitemapleft{text-align:center;vertical-align:top;width:260px;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdsitemapmiddle{text-align:left;vertical-align:top;width:260px;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdsitemapright{text-align:left;vertical-align:top;width:200px;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.leftlinksection{vertical-align:top;text-align:right;width:500px;border:0;color:inherit;background:transparent;margin:0;padding:0 60px 0 0}
td.adsalignright{vertical-align:top;text-align:right;width:160px;border:0;color:inherit;background:transparent;margin:0;padding:40px 0 0}
td.tdsharelinks1{text-align:left;width:440px;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdsharelinks2{text-align:right;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdimagelistheader{text-align:center;vertical-align:middle;width:auto;height:147px;border:0;color:inherit;background:transparent;margin:0;padding:0 20px 0 0}
td.tdimagelistphoto{text-align:left;vertical-align:middle;width:auto;height:147px;border:0;color:inherit;background:transparent;margin:0;padding:0 10px}
td.tdimagelistphototall{text-align:left;vertical-align:middle;width:auto;height:220px;border:0;color:inherit;background:transparent;margin:0;padding:0 10px 1px}
td.listimagedivider{width:728px;height:1px;vertical-align:bottom;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:0 0 6px}
td.tdgallerydivider{width:728px;height:1px;vertical-align:middle;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:15px 0 6px}
td.galleryphoto{text-align:left;vertical-align:middle;height:147px;width:220px;border:0;color:inherit;background:transparent;position:relative;z-index:900;margin:0;padding:0}
td.galleryheader{width:260px;text-align:center;vertical-align:middle;border:0;color:inherit;background:transparent;margin:0;padding:20px 30px}
td.galleryspecs{text-align:right;vertical-align:middle;width:220px;margin-bottom:0;border:0;color:inherit;background:transparent;position:relative;z-index:1;padding:10px 0 0}
td.tdwidespacing{width:auto;height:1px;text-align:left;vertical-align:middle;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdwdimgdataphoto{text-align:center;vertical-align:middle;width:auto;height:147px;border:0;color:inherit;background:transparent;margin:0;padding:0 0 0 18px}
td.tdimagedatadiv{width:1000px;height:1px;vertical-align:middle;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:10px 0 12px}
td,td.mainbody,td.tdleftlower{text-align:left;vertical-align:top;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.sitemapdivider,td.tdlistimagedivider{width:728px;height:1px;vertical-align:middle;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:10px 0 12px}
td.tdwideimagedatahdr,td.tdwdphotorow{text-align:center;vertical-align:middle;width:auto;height:147px;border:0;color:inherit;background:transparent;margin:0;padding:0}
td.tdimagespecs,td.tdwideimagespecs{text-align:left;vertical-align:middle;width:auto;height:147px;border:0;color:inherit;background:transparent;margin:0;padding:0}

	/* font headers */

h1,h2,h2.bodyheader,h3,h1.tutorialheaderctr1,h3.tutorialheaderctr3,p,li,body,div,tr,center,div.links,div.text,p.boldheader,blockquote,p.ctrtext,p.ctrtextsm,p.widetextjust,p.widectrtext,li.smalltext,p.pimageprice,p.menubar,p.links,p.pstatdata,p.smboldheader,p.smboldheader2,p.tutorialtext,p.tutorialcopyr,p.glossary{font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:normal}
h1,h2,h3,p,blockquote,p.boldheader,li,div,tr,center,div.links,div.text,li.smalltext{border:0;margin:0;padding:.33em 0}
h1,h2,h3,h2.bodyheader,h3.bodyheaderctr,h3.bodyheaderctrsm,h3.tblheaderoverline,h1.tutorialheaderctr1,h3.tutorialheaderctr3,p,body,blockquote,p.boldheader,p.fineprint,p.menubar,p.ctrtext,p.ctrtextsm,p.ctrtextsmlinks,p.links,p.widetextjust,p.widectrtext,p.phototext,p.fineprintctr,p.smboldheader,p.smboldheader2,ol,li,li.smalltext,p.pcontacttype,p.pcontactinfo,p.pimageprice,p.pstatdata,p.tutorialtext,p.tutorialcopyr{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif}

h1.headertext1{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:20px;font-weight:700;border:0;color:#C96;text-align:left;background:transparent;margin:0 0 8px;padding:0}
h2.headertext2{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:16px;font-weight:700;border:0;color:#CCC;text-align:left;background:transparent;margin:0;padding:0}
h2.headertext3{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:13px;font-weight:700;border:0;color:#CCC;text-align:left;background:transparent;margin:0;padding:0}
h3.searchheader{font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;font-size:17px;border:0;font-weight:400;text-align:center;color:#999;background:transparent;margin:0;padding:8px 0}
h1.tutorialheaderctr1{font-size:18px;font-weight:700;color:#C96;text-align:center;background:transparent}
h3.tutorialheaderctr3{font-size:13px;font-weight:700;line-height:13px;border:0;color:#C96;text-align:center;background:transparent;margin:0;padding:2px 0}
h3.imagelisthdrtxt{text-align:center;font-size:11px;font-weight:700;color:#999;border:0;background:transparent;margin:0;padding:0 0 2px}
h3.galleryhdrtxt{text-align:center;font-size:11px;font-weight:700;color:#999;border:0;background:transparent;margin:0;padding:0}
h3.pwidectrheader{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:13px;color:#C96;text-align:center;border:0;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:14px;position:relative;background:transparent;margin:0;padding:10px 0 2px}
h3.imagelisthdrtxt,p.plistinginfo,p.pimageprice,li.imagespecs,p.pview,h3.galleryhdrtxt,p.photoinfo,p.photoprice,li.lispecs{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:normal}

	/* fonts */

p.menubar{font-size:10px;font-weight:400;color:#666;text-align:center;border:0;background:transparent;margin:8px 0 0;padding:16px 0 4px}
p.tutorialtext{font-size:12px;font-weight:400;text-align:justify;border:0;color:#666;background:transparent;margin:0;padding:4px 0}
p.tutorialcopyr{font-size:10px;font-weight:700;text-align:left;border:0;color:#C00;background:transparent;margin:0;padding:0 0 .33em}
p.searchsubheader{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:10px;text-align:center;font-weight:700;border:0;color:#999;background:transparent;margin:10px 0;padding:0}
p.plistinginfo{text-align:center;font-size:10px;font-weight:400;color:#C96;border:0;background:transparent;margin:0;padding:0}
p.pimageprice{text-align:center;font-size:10px;font-weight:700;color:#C96;border:0;line-height:20px;background:transparent;margin:0;padding:5px 0 0}
p.pview{text-align:center;font-size:10px;font-weight:700;color:#C96;border:0;line-height:20px;background:transparent;margin:0;padding:10px 4px 0 0}
p.photoinfo{text-align:center;font-size:9px;font-weight:400;color:#C96;border:0;background:transparent;margin:0;padding:0}
p.photoprice{text-align:center;font-size:10px;font-weight:700;color:#C96;border:0;line-height:20px;background:transparent;margin:0;padding:4px 0 0}
p.boldheader{font-size:12px;font-weight:700;color:#999;background:transparent}
p.ctrtext{font-size:12px;text-align:center;color:#999;background:transparent}
p.ctrtextsm{font-size:10px;text-align:center;color:#999;background:transparent}
p.ctrtextsmlinks{font-size:10px;text-align:center;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:11px;color:#999;background:transparent}
p.links{font-size:11px;font-weight:400;color:#999;background:transparent;padding:3px 0}
p.widectrtext{font-size:11px;text-align:center;color:#999;background:transparent}
p.widetextjust{width:1000px;font-size:11px;text-align:justify;border:0;color:#999;background:transparent;margin:0;padding:0 0 0 80px}
p.phototext{font-size:9px;color:#A1A1A1;padding-top:.0em;text-align:justify;background:transparent}
p.fineprintctr{font-size:9px;color:#A1A1A1;padding-top:.0em;text-align:center;background:transparent}
p.fineprint{font-size:10px;font-weight:400;color:#999;line-height:14px;background:transparent}
h3.boldheader{font-size:13px;color:#666;background:transparent}
p.smboldheader{font-size:11px;font-weight:700;color:#666;background:transparent}
p.smboldheader2{font-size:11px;font-weight:700;color:#999;background:transparent;padding:4px 0 6px}
p.plistinglinks{font-size:10px;font-weight:400;text-align:left;color:#C96;border:0;padding-left:0;padding-right:0;line-height:20px;background:transparent;margin:0}
p.searchlinks{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:9px;color:#999;text-align:center;font-weight:400;border:0;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:19px;background:transparent;margin:-2px 0 0;padding:0}
blockquote{font-size:11px;font-weight:400;text-align:justify;color:#333;background:transparent}
p.clientlist{font-size:10px;border:0;font-family:arial, helvetica, verdana, sans-serif;color:#999;background:transparent;padding:0}
p.pstatdata{text-align:left;font-size:10px;font-weight:400;color:#999;border:0;background:transparent;margin:0;padding:0}
p.pwidectrtxt{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#999;text-align:center;border:0;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:14px;position:relative;background:transparent;margin:0;padding:10px 0}
p.wspecsheader{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:11px;font-weight:700;color:#C96;font-style:italic;letter-spacing:normal;word-spacing:normal;line-height:14px;background:transparent}
p.pbodytext{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:9px;font-weight:400;color:#999;text-align:justify;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:normal;background:transparent}
p.glossary{font-family:times new roman, times, serif;font-size:12px;color:#333;text-align:left;background:transparent;padding:0}
h1{font-size:21px;font-weight:700;color:#C96;text-align:left;background:transparent}
h2{font-size:15px;font-weight:700;color:#C96;text-align:left;background:transparent}
h2.bodyheader{font-size:15px;font-weight:700;line-height:12px;border:0;color:#C96;text-align:left;background:transparent;margin:0;padding:0}
h3{font-size:13px;font-weight:700;color:#999;text-align:left;background:transparent}
h3.bodyheaderctr{font-size:13px;font-weight:700;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:13px;border:0;color:#C96;text-align:center;background:transparent;margin:0;padding:8px 0 0}
h3.tblheaderoverline{font-size:12px;font-weight:700;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:12px;border:0;color:#C96;text-align:center;background:transparent;margin:0;padding:8px 0 0}
h3.bodyheaderctrsm{font-size:11px;font-weight:700;font-style:normal;letter-spacing:normal;word-spacing:normal;line-height:12px;border:0;color:#C96;text-align:center;background:transparent;margin:0;padding:8px 0 0}
p{font-size:11px;font-weight:400;color:#999;text-align:justify;background:transparent}
p.pcontacttype,p.pcontactinfo{font-size:11px;font-weight:400;text-align:left;color:#666;background:transparent}
p.pheaderlinks{line-height:11px;height:11px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;text-align:right;border:0;color:inherit;background:transparent;position:relative;z-index:600;margin:-18px 212px 0 0;padding:0}


	/* font attributes */

li{text-align:left;border:0;color:inherit;background:transparent;margin:0;padding:4px 0}
li.pdctrlinks,li.zmlink{text-align:center}
li.fauxlist{text-align:center;border:0;color:inherit;background:transparent;position:relative;z-index:1;margin:0;padding:4px 0}
li.sitemaplinks{background:transparent url(gifs/_triangle.gif) no-repeat 1px 7px;font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:11px;font-weight:400;color:#C96;border:0;line-height:22px;margin:0;padding:0 0 0 12px}
fieldset.addtocart{text-align:right}
ul{list-style-type:none;text-align:left;color:inherit;background:transparent}
li.smalltext{font-size:11px;text-align:left;color:inherit;background:transparent}
u.activelink{font-weight:400;color:#C00;background:transparent}
i{font-style:italic;color:inherit;background:transparent}
b{font-weight:700;color:inherit;background:transparent}
ul.trianglesm,ul.triangleimage,ul.ultriangle{list-style-type:none;border:0;margin:0;padding:0}
li.imagespecs,li.lispecs{background:transparent url(gifs/_triangle.gif) no-repeat 1px 7px;font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:10px;font-weight:400;color:#C96;border:0;line-height:19px;margin:0;padding:0 0 0 12px}

	/* links */

a:active img.searchphotolink{border:1px solid #666;margin:0;padding:0}
a img.searchphotolink{border:1px solid #666;text-decoration:none}
a:hover img.searchphotolink{border:1px solid #EB5}
a.fauxzm{position:relative;z-index:1}
a.lnkleftthumbs{color:inherit;background:transparent;}
a:active img.photolink{border:1px solid #CCC;margin:0;padding:0}
a img.photolink{border:1px solid #CCC;text-decoration:none}
a:hover img.photolink{border:1px solid #C96}
a:active,a:link,a:visited{color: #C96;text-decoration:none;background:transparent;}
a:hover{color:#CCC;text-decoration:underline;background:transparent;}


	/* images */

img.imgstaticthumbtall{width:220px;height:220px;vertical-align:middle;position:relative;color:inherit;background:transparent;border-color:#CCC;border-style:solid;border-width:1px;margin:0;padding:0}
img.viewlnk{vertical-align:bottom;border:0;line-height:20px;color:inherit;background:transparent;margin:0;padding:0 3px 0 4px}
img.imgwide{width:auto;height:auto;vertical-align:top;border:0;margin:0;padding:0}
img.imgleftthumbs{border:1px solid}
img.imgvalignctr{vertical-align:middle;border:0;color:inherit;background:transparent;padding:0}
img.imganimzm{vertical-align:top;border:0;color:inherit;background:transparent;padding:0 0 0 2px}
img.ctrphotos{border:1px solid #666;color:inherit;background:transparent}
img.nb{border:0;color:inherit;background:transparent}
img.yb{border:solid 1px #666;color:inherit;background:transparent}
img,img.nb,img.yb{margin:0;padding:0}
img.imgstaticthumb{width:220px;height:147px;vertical-align:middle;position:relative;color:inherit;background:transparent;border-color:#CCC;border-style:solid;border-width:1px;margin:0;padding:0}
img.imgsmdivider,img.imglistdivider,img.galleryimgdivider,img.imgdatadivider{height:1px;vertical-align:middle;border:0;position:relative;color:inherit;background:transparent;margin:0;padding:0}

	/* zoom function */

.zoom img{border:1px solid #C96;color:inherit;background:transparent;margin:0 0 5px;padding:0}
.zoom:hover{color:inherit;background:transparent 0 -149px}
.zoom:hover img{border:1px solid #000;position:relative;z-index:900}
.zoom span{display:block;left:-1000px;visibility:hidden;width:728px;height:510px;border:0;font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:12px;font-weight:700;text-align:center;color:#999;background:#000;position:absolute;z-index:900;padding:20px}
.zoom span img{border:0;padding:0}
.zoom:hover span{visibility:visible;left:223px;top:-180px}


	/* spans */

span.bold{font-weight:700;color:inherit;background:transparent}
span.hcolor{color:#C96;background:transparent}
span.redtype{color:#C00;background:transparent}
span.hcolorgrey{color:#B6B6B6;background:transparent}
span.photocode{color:#963;background:transparent}
span.ulbold{font-weight:700;text-decoration:underline;color:inherit;background:transparent}
span.ullight{font-weight:400;text-decoration:underline;color:inherit;background:transparent}
span.simageboldhdrs{font-weight:700;color:#999;background:transparent}
span.entrynav{font-size:10px;font-weight:400;color:inherit;background:transparent}
span.livelinkspan{color: #EB5;text-decoration:none;background:transparent;}
span.fauxlinkcolor{color: #C96;text-decoration:none;background:transparent;}
span.activelink{color: #06C;text-decoration:underline;background:transparent;}
span.siactivelink	{color: #06C;text-decoration:underline;background:transparent;}
span.tutorialactivelnk{color:#C96;text-decoration:underline;background:transparent}
span.mastersactivelnk{color:#C96;text-decoration:underline;background:transparent}
span.livesearchlink{text-decoration:underline;color:#999;background:transparent}
span.fauxzmlinks{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:11px;text-decoration:none;vertical-align:middle;border:0;color:inherit;background:transparent;position:relative;z-index:1;margin:0;padding:4px 0 6px}
span.ld{display:inline-block;font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:9px;color:#666;vertical-align:middle;border:0;background:transparent;margin:0;padding:0 8px 0 3px}
span.pgld{display:inline-block;font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:9px;color:#999;vertical-align:middle;border:0;background:transparent;margin:0;padding:0 4px 0 8px}

	/* ids */

#widephotofloat1,#widephotofloat2,#widephotofloat3,#widephotofloat4,#widephotofloat5,#widephotofloat6,#widephotofloat7,#widephotofloat8{float:left;border:0;color:inherit;background:transparent;margin:0;padding:0 12px 0 16px}
.menubar a:active,.menubar a:link,.menubar a:visited{color:#C96;text-decoration:none;background:transparent;}
.menubar a:hover{color:#CCC;text-decoration:none;background:transparent;}
.searchblocklink a:active,.searchblocklink a:link,.searchblocklink a:visited{color:#999;text-decoration:none;background:transparent;}
.searchblocklink a:hover	{color: #EB5; text-decoration: underline; background: transparent;}
.fauxlist a:active,.fauxlist a:link,.fauxlist a:visited{color:#CCC;text-decoration:none;background:transparent;}
.fauxlist a:hover	{color:#EB5;text-decoration:underline;background:transparent;}
.searchlinks a:active,.searchlinks a:link,.searchlinks a:visited	{color:#CCC;text-decoration:none;background:transparent;}
.searchlinks a:hover{color:#EB5;text-decoration:underline;background:transparent;}
.pimageprice a:active,.pimageprice a:link,.pimageprice a:visited{color: #449;text-decoration:none;background:transparent;}
.pimageprice a:hover{color:#C96;text-decoration:underline;background:transparent;}
.pview a:active,.pview a:link,.pview a:visited{color:#449;text-decoration:none;background:transparent;}
.pview a:hover{color:#C96;text-decoration:underline;background:transparent;}
.tutorialtext a:active,.tutorialtext a:link,.tutorialtext a:visited{color:#339;text-decoration:none;background:transparent;}
.tutorialtext a:hover{color:#C96;text-decoration:underline;background:transparent;}
.leftlinksection a:active,.leftlinksection a:link,.leftlinksection a:visited{color:#339;text-decoration:none;background:transparent;}
.leftlinksection a:hover{color: #C96;text-decoration:underline;background:transparent;}
.rightbar a:active,.rightbar a:link,.rightbar a:visited{color:#999;text-decoration:none;background:transparent;}
.rightbar a:hover{color:#C96;text-decoration:underline;background:transparent;}
.plistinglinks a:active,.plistinglinks a:link,.plistinglinks a:visited{color:#999;text-decoration:none;background:transparent;}
.plistinglinks a:hover{color:#C96;text-decoration:underline;background:transparent;}
.tdleftthumbs a:active,.tdleftthumbs a:link,.tdleftthumbs a:visited	{color:#000;text-decoration:none;background:transparent;}
.tdleftthumbs a:hover	{color:#C96;text-decoration:none;background:transparent;}
.pheaderlinks a:active	,.pheaderlinks a:link,.pheaderlinks a:visited{color:#960;text-decoration:none;background:transparent;}
.pheaderlinks a:hover{color:#06C;text-decoration:underline;background:transparent;}